@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1437px;
	}
}

@media only screen and (max-width: 1600px) {
    header {
    padding: 0.925rem 0;
}
.navbar-brand img {
    width: 190px;
}
.navbar-nav {
    gap: 30px;
    margin-right: 40px;
}
.main-banner .heading {
    color: var(--white);
    font-size: 2.8rem;
}
.about-content {
    padding-left: 30px;
}
.heading {
    font-size: 2.8875rem;
}
.service-card .service-logo {
    margin: 17px 0 15px;
}
.about-content p+p {
    margin-top: 12px;
}
.service-card p {
    font-size: 0.8rem;
    line-height: 23px;
    margin: 8px 0 24px;
}
.services-list li {
    font-size: 1.025rem;
}

.contact-content .heading {
    font-size: 3.1875rem;
}
.contact-content .anytime {
    font-size: 3.1875rem;
}
section.about figure img {
    height: 210px;
    width: 100%;
    object-fit: cover;
}

img.about-img {
    height: 250px;
}

section.about {
    padding: 5rem 0;
}

.why-choose-us {
    padding: 5rem 0;
}

.badges .heading {
    margin-bottom: 3rem;
}

section.badges {
    padding: 5rem 0;
}

.service h2 {
    margin-bottom: 40px;
}

.workHead {
    justify-content: space-between;
}

.contact .contact-bird {
    height: 260px;
}

.testimonial {
    padding: 77px 0 50px;
}

.testiSlider {
    padding-bottom: 4rem;
}

.map iframe {
    height: 690px;
}

.footer_bird {
    height: 290px;
}

.quicklist li+li {
    margin-top: 10px;
}

.get-touch li+li {
    margin-top: 25px;
}

.copyRight {
    margin-top: 66px;
    padding: 20px 0;
}
.main-banner p {
    margin: 10px 0 20px;
}
section.services.services-page {
    margin: 0;
    padding: 4rem 0;
}

.services-content div p {
    flex-shrink: 0;
}

section.services.services-page .services-content p {
    line-height: 1.5;
}

.services-content-list li {
    margin-bottom: 1.28rem;
}
section.work.work-inner {
    padding: 3rem 0;
}
section.testimonial-inner {
    padding: 4.25rem 0;
}

.testiCard p {
    margin: 2rem 0;
}

.testimonial-inner .testiCard {
    margin-bottom: 2rem;
}
section.contact-inner {
    padding: 4rem 0;
}
.innerBann {
    height: 550px;
}
    }

@media only screen and (max-width: 1445px) {
    .main-banner {
    z-index: 1;
    height: 600px;
    align-content: center;
}

.main-banner::before {
    z-index: -1;
}

img.about-img {
    z-index: 1;
}

.about-content p {
    line-height: 1.6;
    margin: 0;
}

.why-choose-us {
    padding: 4rem 0;
}

section.why-choose-us .about-content {
    padding: 0;
}

section.badges {
    padding: 4rem 0;
}

.badges .heading {
    margin-bottom: 2.5rem;
}

.service {
    padding: 5rem 0 0;
}

.servies-img {
    margin-top: 3.57rem;
}

section.work {
    padding: 4.875rem 0;
}

.workHead {
    margin: 0;
}

.contact-content .heading {
    margin: 0;
}

.contact-content .anytime {
    margin: 20px 0;
}

.testimonial .heading {
    margin-bottom: 2.5rem;
}

.testimonial .swiper-button-prev {
    left: 10%;
}

.testimonial .swiper-button-next {
    right: 9%;
}

.testiSlider .swiper-pagination-bullet {
    height: 1rem;
    width: 1rem;
}

.map iframe {
    height: 450px;
}

footer {
    padding-top: 5rem;
}

.get-touch li+li {
    margin-top: 15px;
}

.call_footer p {
    margin-bottom: 20px;
}

.copyRight {
    padding: 10px 0;
}

footer h3 {
    margin-bottom: 16px;
}

.footerLogo img {
    height: 120px;
    width: 100%;
    object-fit: contain;
}


section.services.services-page .services-content h2 {
    font-size: 2rem;
    margin: 0;
}

section.services.services-page .services-content p {
    margin: 0 0 0.525rem;
}

.services-content-list li {
    margin-bottom: 1.02rem;
}

section.services.services-page .row+.row {
    margin-top: 2rem;
}
.map-inner {
    padding: 2rem 0;
}
section.testimonial-inner {
    padding: 3rem 0;
}section.testimonial-inner {
    padding: 3rem 0;
}
.contact-cont h3 {
    margin-bottom: 1.625rem;
}

.contact-list li {
    margin-bottom: 1rem;
}

.contact-list li i {
    margin-right: 1rem;
}
.innerBann {
    height: 490px;
    align-content: center;
}

.innerBann .banner-content {
    margin: 0;
}
    }

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
	.navbar-brand img {
    width: 170px;
}

.main-banner {
    margin: 0 40px;
    height: 540px;
}



.banner-content {
    padding-left: 2rem;
}
.badges .heading {
    margin-bottom: 2rem;
}

.servies-img {
    height: 360px;
    width: 100%;
}
.service-card p {
    margin: 8px 0 1rem;
}

section.work {
    padding: 4.075rem 0;
}

.contact-content .anytime {
    margin: 1rem 0;
    font-size: 2.975rem;
}

.testimonial .heading {
    margin-bottom: 1.875rem;
}

.testimonial .swiper-button-prev {
    left: 2%;
}

.testimonial .swiper-button-next {
    right: 2%;
}

.testiSlider {
    padding-bottom: 3.75rem;
}

.map iframe {
    height: 400px;
}

.footerLogo img {
    height: 100px;
}

.copyRight {
    margin-top: 3.125rem;
}

footer h3 {
    margin-bottom: 0.875rem;
}
.badges .heading {
    font-size: 2.12rem;
}
.service h2 {
    margin-bottom: 20px;
}
section.services.services-page {
    padding: 3rem 0;
}

section.services.services-page img.about-img {
    top: -7% !important;
}

section.services.services-page .services-content p {
    font-size: 0.9375rem;
}

.services-content-list li {
    margin-bottom: 1rem;
}
section.work.work-inner {
    padding: 2.5rem 0;
}
.testiCard p {
    margin: 1rem 0;
}
section.contact-inner {
    padding: 3rem 0 6rem;
}

.contact-form-content h3 {
    margin-bottom: 1.25rem;
}
section.main-banner.innerBann {
    height: 430px;
}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}
	.navbar-brand img {
    width: 150px;
}

.navbar-nav {
    gap: 1.875rem;
    margin-right: 2.05rem;
}

.main-banner .heading {
    font-size: 2.405rem;
}

.main-banner p {
    margin: 10px 0 20px;
    font-size: 1.1075rem;
}

.main-banner {
    height: 500px;
}

.themeBtn {
    font-size: 0.925rem;
}

img.about-img {
    height: 200px;
    right: 0;
}

.badges .heading {
    margin-bottom: 1.075rem;
}

.service {
    padding: 3.875rem 0 0;
}

.service-card figure img {
    height: 240px;
    object-fit: cover;
}

.service-card .service-logo {
    margin: 1rem 0 0.705rem;
}

.services-list li {
    font-size: 1rem;
}

.servies-img {
    height: 320px;
    width: 100%;
}

.why-choose-us {
    padding: 3.2rem 0;
}

section.work {
    padding: 3rem  0;
}

.contact .contact-img {
    width: 70%;
    height: 100%;
    z-index: -1;
}

.contact {
    padding: 5.75rem 0 6.8125rem;
    z-index: 1;
}

.testimonial {
    padding: 2.4375rem 0 3.8125rem;
}

.footer_bird {
    height: 200px;
}

.footerLogo img {
    height: 90px;
}

.call_footer p {
    margin-bottom: 1.1025rem;
}

.call_footer form .form-control {padding: 1.5075rem 0.9375rem;}

.get-touch li a {
    font-size: 1.025rem;
}
section.badges {
    padding: 3rem 0;
}
.services-content-list li {
    font-size: 1rem;
}
section.testimonial-inner {
    padding:  2.8rem 0 2rem 0;
}
.contact-cont h3 {
    margin-bottom: 1rem;
}

.contact-form-content h3 {
    margin-bottom: 0.625rem;
}

section.main-banner.innerBann {
    height: 360px;
}


}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}
	.navbar-toggler {
    color: var(--black);
    border-color: var(--black);
    width: fit-content;
}

.navbar-brand img {
    width: 130px;
}

header {
    padding: 0.525rem 0;
}

.main-banner {
    margin: 0 1rem;
    height: 450px;
}

.navbar-nav {
    margin: 0;
    gap: 1.075rem;
    padding: 0 0  1rem 0;
}

.form-inline {
    justify-content: center;
    margin-bottom: 1rem;
}

.main-banner .heading {
    font-size: 1.9895rem;
}

.main-banner p {
    font-size: 1rem;
    line-height: 1.5;
    margin: 0.625rem 0;
}

section.about figure img {
    height: 151px;
}

.about-content {
    padding: 0;
}

img.about-img {
    height: 140px;
}

.about-content p {
    font-size: 1rem;
}

img.about-img2 {
    height: 160px;
}

.about-content .themeBtn {
    padding: 0.8rem 2.5rem;
}

section.badges {
    padding: 3.5rem 0;
}

.badg-img img {
    width: 128px;
}

.service h2 {
    margin-bottom: 2.1rem;
}

.second-card {
    padding: 0;
    border: unset;
}

.service-card .service-logo {
    height: 50px;
}

.services-list li+li {
    margin-top: 1.05rem;
}

.services-list li {
    font-size: 0.875rem;
}

.servies-img {
    height: 250px;
}

.why-choose-us {
    padding: 3rem 0;
}

.contact-content .anytime {
    font-size: 2rem;
}

.copyRight {
    margin-top: 2.125rem;
}

.copyRight p {
    font-size: 0.875rem;
}

.map iframe {
    height: 350px;
}
.contact-content .heading {
    font-size: 3rem;
}
.services-content {
    padding: 1.75rem 0.875rem 0rem 1.5rem;
}

.services-content-list li {
    margin-bottom: 0.8057rem;
}

section.services.services-page .services-content h2 {
    font-size: 1.875rem;
}
section.work.work-inner {
    padding: 1.75rem 0;
}
section.main-banner.innerBann {
    height: 290px;
}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}
	.banner-content {
    padding: 0;
}

.main-banner {
    height: 350px;
}

.navbar-nav {
    gap: 1rem;
    padding: 0 0 0.875rem 0;
}

.navbar-brand img {
    width: 110px;
}

section.about figure img {
    height: 110px;
}

section.about {
    padding: 3rem 0;
}

.heading {
    font-size: 2rem;
    margin: 0;
}

img.about-img2 {
    height: 120px;
}

img.about-img {
    height: 120px;
}

.about-content p {
    font-size: 0.9375rem;
}

.about-img1 {
    gap: 1rem;
}

.about-img2 {
    margin-top: 1.1255rem;
}

.about-content .themeBtn {
    padding: 0.8rem 2rem;
}

.themeBtn {
    font-size: 0.875rem;
}

.badges .heading {
    font-size: 2rem;
}

.badg-img img {
    width: 90px;
    height: 90px;
    object-fit: contain;
}

.service h2 {
    margin-bottom: 1.25rem;
}

.service {
    padding: 3rem 0 0;
}

.service-card figure img {
    height: 200px;
}

.service-card .service-logo {
    height: 40px;
}

.service-card h3 {
    font-size: 1.75rem;
}

.service-card {
    margin-bottom: 2.5rem;
}

.servies-img {
    height: 200px;
    margin: 0;
}

.workHead .themeBtn {
    flex-shrink: 0;
}

ul.area-we {
    margin-top: 0.625rem;
}

.contact .contact-bird {
    height: 150px;
}

.contact-content .heading {
    font-size: 2.25rem;
}

.contact-content .anytime {
    font-size: 1.75rem;
    margin: 0.75rem 0 0.625rem;
}

.testimonial .swiper-button-next, .testimonial .swiper-button-prev {
    display: none;
}

.testiSlider {
    padding-bottom: 2.75rem;
}

.testimonial {
    padding: 2.4375rem 0 2.8125rem;
}

.map iframe {
    height: 300px;
}

.footer_bird {
    height: 180px;
    top: -22%;
}

footer {
    padding-top: 3rem;
}

ul.quicklist {
    margin-bottom: 2rem;
}

.call_footer p {
    margin-bottom: 0.225rem;
}

footer h3 {
    margin-bottom: 0.625rem;
}
.services-content {
    margin-top: 1rem;
    padding: 1.75rem 0.875rem 0.875rem 1.5rem;
}
section.work.work-inner figure img {
    width: 100%;
}
.contact-cont {
    padding: 2rem 1rem 2rem 1rem;
}

.contact-form-content {
    padding: 2rem 1.125rem 2rem 1.125rem;
}

input[type=text], input[type=password], input[type=email] {
    padding: 7px 20px;
}

.contact-form textarea {
    height: 90px !important;
}

.contact-list li {
    font-size: 0.8875rem;
}

section.main-banner.innerBann {
    height: 220px;
}

section.services.services-page img.about-img {
    top: -2% !important;
}
}

@media (max-width: 575.98px) {
    .navbar-nav .nav-item .nav-link {
    font-size: 1rem;
}

.navbar-nav {
    gap: 0.50rem;
    padding: 0 0 0.275rem 0;
}

.form-inline a {
    gap: 0.5rem;
}

.navbar-brand img {
    width: 100px;
}

.main-banner .heading {
    font-size: 1.75rem;
}

.main-banner p {
    line-height: 1.4;
    width: 92%;
}

img.about-img2 {
    display: none;
}

section.about {
    padding: 3rem 0 1.75rem;
}

.about-content {
    padding: 1.12rem 0 0;
}

.why-choose-us {
    padding: 2.5rem 0;
}

section.badges {
    padding: 2rem 0;
}

.badges .heading {
    font-size: 1.85rem;
}

.servies-img {
    display: none;
}

.workHead .heading {
    flex-shrink: 0;
}

.workHead .themeBtn {
    display: none;
}

.contact .contact-img {
    object-fit: cover;
}

.contact-content .heading {
    font-size: 1.75rem;
}

.contact-content .anytime {
    font-size: 1.275rem;
    margin: 0.75rem 0 0.525rem;
}

.themeBtn {
    font-size: 0.8125rem;
}

.area-we li::before {
    height: 5px;
    width: 5px;
    left: -1rem;
}

.testimonial .heading {
    margin-bottom: 1rem;
}

.testimonial {
    padding: 1.75rem 0 1.8125rem;
}

.testiSlider {
    padding-bottom: 2rem;
}

.map iframe {
    height: 250px;
}

.social-link {
    gap: 0.505rem;
}

.social-link li a {
    font-size: 0.75rem;
}

.copyRight {
    margin-top: 1.125rem;
}

.footer_bird {
    height: 150px;
    top: -11%;
}

.testiCard p {
    margin: 3rem 0 2.4375rem;
}

.about-content p+p {
    margin-top: 3px;
}
.testiCard p {
    margin: 2rem 0 1.4375rem;
}
section.work.work-inner {
    padding: 1rem 0;
}
.footerLogo img {
    height: 70px;
}
.contact-cont {
    margin-bottom: 1.25rem;
}

section.contact-inner {
    padding: 2.5rem 0 6rem;
}
    }

@media (max-width: 320.98px) {}